body {
  margin: 0;
  padding: 0;
  border: 0;
  background-color: #ffffff;
}
h1 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 60px;
  margin-bottom: 0;
}
h2 {
  font-weight: 400;
  font-size: 30px;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
}
h3 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 50px;
  margin-top: 0;
  margin-bottom: 0;
}
h4 {
  font-weight: 400;
  font-size: 30px;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
}
.redbar {
  color: #a81919;
  position: relative;
  top: -2px;
}
.blackbar {
  color: #000000;
  position: relative;
  top: -2px;
}


#header {
  padding: 20px 20px;
  background-color: #ffffff;
}
#headerlogo {
  height: 80px;
}
#navbar {
  display: inline-block;
  float: right;
}
#navbar a {
  color: #000000;
  text-decoration: none;
  display: inline-block;
  font-size: 25px;
  margin: 15px 20px 0 20px;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  font-weight: 500;
}
#navbar a:hover {
  border-bottom: 5px solid #a81919;
}
.contactbutton {
  color: #ffffff !important;
  background-color: #a81919;
  text-decoration: none;
  display: inline-block;
  font-family: "Cantora One", sans-serif !important;
  padding: 10px 20px;
}
.contactbutton:hover {
  border-bottom: none !important;
}
#mobilemenu {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  width: 100vw;
  height: 40px;
  background-color: #ffffff;
  padding: 20px;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
}
#mobilemenubutton {
  position: absolute;
  top: 13px;
  right: 70px;
  width: 50px;
  cursor: pointer;
}
#mobilemenucontainer {
  position: fixed;
  display: none;
  top: 60px;
  width: 100vw;
  height: 100vh;
  background-color: #ffffff;
  z-index: 999999;
  padding: 0 20px;
}
#mobilemenulinks {
  list-style: none;
  padding-left: 0;
  padding-right: 40px;
}
#mobilemenulinks li {
  border-top: 2px solid #a81919;
  padding: 10px;
}
#mobilemenulinks li:last-of-type {
  border-bottom: 2px solid #a81919;
}
#mobilemenulinks li a {
  text-decoration: none;
  color: #000000;
  font-size: 22px;
  font-weight: 500;
}
.mobilelinkgo {
  font-size: 40px;
  padding-left: 10px;
  line-height: 20px;
  position: relative;
  top: 2px;
}

#banner {
  color: #ffffff;
  background-color: #a81919;
  padding: 10px 20px 10px 20px;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
}
#banner a {
  color: #ffffff;
  background-color: #a81919;
}


.heroimagebox {
  margin: 0;
  padding: 0;
  border: 0;
  position: relative;
}
.heroimagebox img {
  width: 100%;
  object-fit: cover;
  min-height: 500px;
}
.heroimagetext {
  background: rgba(0, 0, 0, 0.4);
  padding: 10px 80px 20px 80px;
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  text-align: center;
  width: 66vw;
  color: #ffffff;
}
.calltoaction {
  display: inline-block;
  color: #ffffff;
  border: 1px solid white;
  padding: 10px 20px;
  text-decoration: none;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  font-size: 30px;
  font-weight: 400;
  margin: 20px 0 40px 0; 
}
.calltoaction:hover {
  color: #000000;
  background-color: #ffffff;
}


.frontpageblock {
  text-align: center;
}
.frontpageblockwrapper {
  display: inline-block;
}
.blackongrey {
  color: #000000;
  background-color: #ffffff;
}
.whiteonred {
  color: #ffffff;
  background-color: #a81919;
}
.frontpageblock img {
  width: 30vw;
  margin: 60px 50px;
  vertical-align: middle;
}
.frontpageblocktext {
  display: inline-block;
  width: 50vw;
  vertical-align: middle;
  margin: 60px 50px;
  text-align: left;
}
.frontpageblockbutton {
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  font-size: 30px;
  font-weight: 400;
  margin: 20px 0 40px 0; 
}
.button-bog {
  color: #000000;
  background-color: #ffffff;
  border: 1px solid black;
}
.button-bog:hover {
  color: #eeeeee;
  background-color: #000000;
  border: 1px solid #ffffff;
}
.button-wor {
  color: #ffffff;
  background-color: #a81919;
  border: 1px solid #ffffff;
}
.button-wor:hover {
  color: #a81919;
  background-color: #ffffff;
  border: 1px solid #a81919;
}


.contactblock {
  padding: 50px;
  text-align: center;
}
.getintouch {
  display: inline-block;
  vertical-align: top;
  width: calc(50vw - 100px);
  text-align: left;
  color: #ffffff;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
}
.getintouch h4 {
  margin: 20px 0;
}
.getintouch input {
  font-size: 24px;
  margin: 10px 10px 10px 0;
  padding: 5px;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  outline: none;
}
.getintouch input::placeholder {
  color: #a81919;
}
.getintouch textarea {
  font-size: 24px;
  margin: 10px 10px 10px 0;
  padding: 5px;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  outline: none;
}
.getintouch textarea::placeholder {
  color: #a81919;
}
#contactbutton {
  padding: 10px 20px;
}
#contactbutton:hover {
  cursor: pointer;
}
.cf-turnstile {
  margin-top: 10px;
  margin-bottom: 10px;
}
#contactlightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 9999999;
} 
#contactmodal {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: calc(90vw - 50px); 
  max-height: calc(95vh - 50px); 
  background-color: #ffffff;
  color: #000000;
  border-radius: 25px;
  padding: 50px;
  overflow-y: auto;
}
#contactmodalclose {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 40px;
  height: 40px;
}
#contactmodalclose:hover {
  cursor: pointer;
}
.contactmodallogo {
  height: 80px;
  vertical-align: middle;
  margin-right: 20px;
}
#contactmodal h3 {
  display: inline;
  vertical-align: middle;
}
#contactmodal h4 {
  margin-top: 20px;
}
#modalmessagebutton {
  display: inline-block;
  padding: 10px 20px;
  text-decoration: none;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  font-size: 26px;
  font-weight: 400;
  margin: 0 0 0 0;
  color: #ffffff;
  background-color: #a81919;
  border: 1px solid #a81919;
} 
#modalmessagebutton:hover {
  cursor: pointer;
}
#contactsuccessmodal {
  display: none;
} 
#genericerrormodal {
  display: none;
} 
#validationerrormodal {
  display: none;
} 

.contactinfocontainer {
  width: calc(50vw - 50px);
  text-align: center;
  display: inline-block;
  vertical-align: top;
}
.contactinfo {
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  background-color: #fafafa;
  color: #000000;
  padding: 40px 40px 60px 40px;
  margin-top: 50px;
  margin-left: 25px;
}
.contactheading {
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  font-weight: 700;
  color: #000000;
  margin: 0px 0px 20px 0px;
}
.contactinfoinner {
  border-left: 8px solid #a81919;
  display: inline-block;
  vertical-align: middle;
}
.contactinfoinner p {
  margin: 2px 15px;
  font-size: 26px;
}
.contactinfoinner p a {
  color: #000000;
}
.contactinfo img {
  width: 200px;
  height: 200px;
  vertical-align: middle;
  margin: 0 60px;
}


#footer {
  color: #ffffff;
  background-color: #000000;
  text-align: center;
  font-family: "Source Sans 3", "Open Sans", sans-serif;
  font-size: 25px;
  padding: 20px;
  text-align: center;
}
#footer div {
  display: inline-block;
  padding: 0 20px;
}
#footer a {
  color: #ffffff;
  text-decoration: none;
}
@media screen and (max-width: 1820px) {
  .contactblock {
    padding: 50px 0;
    text-align: center;
  }
  .getintouch {
    display: inline-block;
    vertical-align: top;
    width: 50vw;
    text-align: left;
    font-size: 26px;
    color: #ffffff;
    font-family: "Source Sans 3", "Open Sans", sans-serif;
  }
}
@media screen and (max-width: 1710px) {
  .contactblock {
    padding: 50px 0;
    text-align: center;
  }
  .getintouch {
    width: 50vw;
  }
  .contactinfo img {
    margin: 0 10px;
  }
}
@media screen and (max-width: 1600px) {
  #headerlogo {
    height: 60px;
  }
  #navbar a {
    font-size: 22px;
    margin: 10px 20px 0 20px;
  }
  #banner {
    padding: 10px 20px 10px 20px;
    font-size: 22px;
  }
  h1 {
    font-size: 50px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 42px;
  }
  h4 {
    font-size: 26px;
  }
  .calltoaction {
    font-size: 26px;
  }
  .getintouch input {
    font-size: 20px;
  }
  .getintouch input[type=submit] {
    font-size: 22px;
  }
  .getintouch textarea {
    font-size: 20px;
  }
  .contactheading {
    font-size: 38px;
  }
  .contactinfo {
    margin-left: 0;
  }
  .contactinfoinner p {
    margin: 2px 15px;
    font-size: 22px;
  }
  .contactinfo img {
    width: 150px;
    height: 150px;
    margin: 0 30px;
  }
  .frontpageblockbutton {
    font-size: 26px;
    margin: 10px 0 20px 0; 
  }
  #footer {
    font-size: 22px;
    padding: 15px;
  }
}
@media screen and (max-width: 1385px) {
  .getintouch {
    display: block;
    width: auto;
    text-align: center;
  }
  .getintouch h4 {
    display: inline-block;
    width: 50%;
  }
  .contactinfocontainer {
    display: block;
    width: auto;
    margin: 40px 0;
  }
}
@media screen and (max-width: 1024px) {
  .heroimagetext {
    background: rgba(0, 0, 0, 0.0);
    padding: 0px 0px 0px 0px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .heroimagebox {
    background-color: #000000;
  }
  .heroimagebox img {
    opacity: 0.65;
  }
  .frontpageblockwrapper {
    position: relative;
    width: 100%;
  }
  .frontpageblockwrapper img {
    width: 100%;
    height: 600px;
    margin: 0px 0px;
    vertical-align: middle;
    opacity: 0.25;
    object-fit: cover;
  }
  .frontpageblocktext {
    display: block;
    width: 80vw;
    vertical-align: middle;
    margin: 0px 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999;
  }
  .button-bog {
    background-color: rgba(255, 255, 255, 0.25);
  }
  .button-wor {
    background-color: rgba(168, 25, 25, 0.25);
  }
  .getintouch h4 {
    width: 80%;
  }
}
@media screen and (max-width: 900px) {
  #headerlogo {
    height: 40px;
  }
  #navbar a {
    font-size: 20px;
    margin: 0px 15px 0 15px;
  }
  #banner {
    padding: 10px 10px 10px 10px;
    font-size: 20px;
  }
  h1 {
    font-size: 44px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 38px;
  }
  h4 {
    font-size: 22px;
  }
  .calltoaction {
    font-size: 22px;
  }
  .frontpageblockwrapper img {
    width: 100%;
    height: 500px;
    margin: 0px 0px;
    vertical-align: middle;
    opacity: 0.25;
    object-fit: cover;
  }
  .getintouch input {
    font-size: 18px;
  }
  .getintouch input[type=submit] {
    font-size: 20px;
  }
  .getintouch textarea {
    font-size: 18px;
  }
  .contactheading {
    font-size: 32px;
  }
  .contactinfoinner p {
    margin: 2px 15px;
    font-size: 20px;
  }
  .contactinfo img {
    width: 150px;
    height: 150px;
    margin: 0 20px;
  }
  .frontpageblockbutton {
    font-size: 22px;
    margin: 10px 0 20px 0; 
  }
  #footer {
    font-size: 20px;
    padding: 15px 10px;
  }
}
@media screen and (max-width: 700px) {
  #navbar a {
    display: none;
  }
  #mobilemenu {
    display: block;
  }
  .getintouch textarea {
    width: 36ch;
  }
  h1 {
    font-size: 40px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 32px;
  }
  h4 {
    font-size: 18px;
    line-height: 24px;
  }
  .calltoaction {
    font-size: 18px;
  }
  .frontpageblockbutton {
    font-size: 20px;
  }
  .contactinfo {
    text-align: center;
  }
  .contactinfoinner {
    margin: 10px 0 40px 0;
  }
  #footer {
    font-size: 18px;
    padding: 15px 10px;
  }
  .frontpageblockwrapper img {
    height: 550px;
  }
  .getintouch input {
    margin: 10px 10px 10px 10px;
  }
  .getintouch textarea {
    margin: 10px 10px 10px 10px;
  }

  #contactmodal {
    max-width: none;
    min-width: 80%;
    padding: 40px 20px 20px 20px;
  }
  #contactmodal h4 {
    font-size: 24px;
    line-height: 30px;
  }
  .contactmodallogo {
    height: 40px;
    margin-right: 10px;
  }
  #modalmessagebutton {
    font-size: 20px;
  }

}
